#---------------------------------------------------------------------------------------------
#Configuraciones comunes globales
#---------------------------------------------------------------------------------------------
global_etl_ok=ETL OK
global_etl_ko=ETL KO

#Configuracion EMAIL
global_smtp_from=integracionvlci@valencia.es
global_smtp_sendername=PlataformaVLCi
global_smtp_cc=integracionvlci@valencia.es
global_smtp_bcc=integracionvlci@valencia.es

#Plataforma FIWARE
fiware_service=sc_vlci
url_token_cb=/v3/auth/tokens

log_entorno=IoTValencia

entorno_ejecucion=[PRO]
